

  /* =Navigation
  ----------------------------------------------- */
  .goals .navigation {
    margin-top: 0;
    margin-bottom: 0;
  }

  .goals .navigation h2 {
    grid-column: 1/-1;
    text-align: center;
  }
  .goals .navigation h2 + p {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 1.4em;
  }
  .goals .navigation ul,
  .goals .navigation li {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  }
  .goals .navigation {
    min-height: 0;
    margin: 0em 0 2.25em;
    padding: 0;
  }
  .goals .navigation > div {
    width: 100%;
  }
  .goals .navigation .count {
    text-align: center;
    margin-top: 3em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4.5em;
  }
  .goals .navigation .count strong {
    color: gray;
    color: var(--primary-color-readability, gray);
  }
  .goals .navigation .count strong.category {
    text-transform: uppercase;
  }
  .goals .navigation .count a {
    font-weight: inherit;
    color: inherit;
  }
  .goals .navigation .count a:hover,
  .goals .navigation .count a:active,
  .goals .navigation .count a:focus {
    color: var(--primary-color, inherit);
  }
  .goals .navigation .count a strong {
    color: inherit;
    font-weight: inherit;
  }
  .goals .navigation > div ul {
    max-width: none;
  }
  .goals .navigation ul {
    /*padding-top: 1.5em;*/
    margin-bottom: 0;
  }
  .goals .navigation li {
    margin: 0.15em;
    text-align: center;
  }
  .goals .navigation .action a {
    display: block;
    border-radius: 0;
  }

  .goals .navigation ul {
    grid-column: 1/-1;
    text-align: center;
    max-width: none;
    margin: 0;
  }

  @supports (display: flex) {
    .goals .navigation ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
    }
    .goals .navigation li {
      flex-grow: 1;
      flex-basis: 7em;
    }
  }

  .goals .navigation h2 {    
    font-size: 1.75em;
    line-height: 1.2857142857; /* (1.5 / 1.75) x 1.5 */
    font-style: italic;
    margin-top: 0;
    margin-bottom: 1;
  }
  @media (min-width: 40em) {
    .goals .navigation h2 {
      font-size: 2.5em;
      max-width: none;
    }
  }

